Module jdk.jshell
Package jdk.jshell

## Class JShell.Subscription

- java.lang.Object
- - jdk.jshell.JShell.Subscription

- Enclosing class:
    JShell

      public class JShell.Subscription
      extends Object

  Subscription is a token for referring to subscriptions so they can be unsubscribed.

- - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`